Oracle Fusion Middleware Installer Fails Certification Check On Red Hat Enterprise Linux 6.x (Doc ID 1487381.1)

Last updated on JULY 12, 2017

Applies to:

Oracle SOA Suite - Version 11.1.1.5.0 and later
Oracle WebCenter Content - Version 11.1.1.5.0 and later
Oracle Reports Developer - Version 11.1.1.6.0 and later
Oracle Internet Directory - Version 11.1.1.5.0 and later
Oracle Forms - Version 11.1.1.6.0 and later
Red Hat Enterprise Linux Workstation
Applies to any Oracle Fusion Middleware 11g product confirmed certified on Red Hat 6.x. This may also occur on future 12c releases but has not been reported, yet.

Symptoms

Installing Oracle Fusion Middleware 11g version 11.1.1.5, 11.1.1.6, 11.1.1.7, 11.1.2.1, and 11.1.2.2 products

Operating System = RedHat Enterprise Linux 6.x 64-bit

Oracle Universal Installer (OUI) Prerequisite screen is reporting that the installer is not certified on redhat-6.3 (or higher, e.g 6.4 or 6.5) with error messages similar to the following, noting the differences in bold:

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms